﻿l_english:
 #Focuses
 IRQ_saddams_reign: "Saddam's Reign"
 IRQ_saddams_reign_desc: "Saddam Hussein is the leader of Iraq, he rose up the ranks in al-Bakr's government, eventually successeding him as President."
 IRQ_baathism_forever: "Ba'athism Forever"
 IRQ_baathism_forever_desc: "We have triumphed over the American rats, and now they are flying away in their helicopters as rats do! Now we shall turn our eyes to our Arab brothers, and bring them under one flag; our flag!"
 IRQ_our_economy: "Our Economy"
 IRQ_our_economy_desc: "It is time for a large review of our economy and our production. In future we should increase Oil Extraction and the infrastructure to transport it to storage facilites."
